.bg {background: url(images/button4.gif);}
.menu {padding:0 0 0 32px; margin:0; list-style:none; height:40px; background:#fff position:relative; font-family:arial, verdana, sans-serif; }
.menu li.top {display:block; float:left; position:relative;}
.menu li a.top_link {display:block; float:left; height:40px; line-height:33px; color:#8C0051; text-decoration:none; font-size:11px; font-weight:bold; padding:0 0 0 12px; cursor:pointer;}
.menu li a.top_link span {float:left; font-weight:bold; display:block; padding:0 6px 0 6px; height:40px;}
.menu li a.top_link span.down {float:left; display:block; padding:0 24px 0 12px; height:40px; background:url(images/down.gif) no-repeat right top;}
.menu li a.top_link:hover {color:#000; background: url(images/button4.gif) no-repeat;}
.menu li a.top_link:hover span {background:url(images/button4.gif) no-repeat right top;}
.menu li a.top_link:hover span.down {background:url(images/button4a.gif) no-repeat right top;}

.menu li:hover > a.top_link {color:#9ea91c;}
.menu li:hover > a.top_link span {background:url(images/button4.gif) no-repeat right top;}
.menu li:hover > a.top_link span.down {background:url(images/button4a.gif) no-repeat right top;}

.menu table {border-collapse:collapse; width:0; height:0; position:absolute; top:0; left:0;}

.menu a:hover {visibility:visible;}
.menu li:hover {position:relative; z-index:200;}


.menu ul, 
.menu :hover ul ul, 
.menu :hover ul :hover ul ul,
.menu :hover ul :hover ul :hover ul ul,
.menu :hover ul :hover ul :hover ul :hover ul ul {position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

.menu :hover ul.sub {left:2px; top:30px; right:2px; background: #fff; padding:3px 0; border:1px solid #95d2ee; white-space:nowrap; width:140px; height:auto;}
.menu :hover ul.sub li {display:block; height:20px; position:relative; float:left; width:200px;}
.menu :hover ul.sub li a {font-weight:normal;display:block; font-size:12px; height:20px; width:132px; line-height:20px; text-indent:12px; color:#000; text-decoration:none; border:3px solid #fff; border-width:0 0 0 3px;}
.menu :hover ul.sub li a.fly {background:#fff url(images/arrow.gif) 80px 7px no-repeat;}
.menu :hover ul.sub li a:hover {background:#8C0051; color:#fff;}
.menu :hover ul.sub li a.fly:hover {background:#95d2ee url(images/arrow_over.gif) 80px 7px no-repeat; color:#fff;}
.menu :hover ul li:hover > a.fly {background:#95d2ee url(images/arrow_over.gif) 80px 7px no-repeat; color:#fff;} 

.menu :hover ul :hover ul,
.menu :hover ul :hover ul :hover ul,
.menu :hover ul :hover ul :hover ul :hover ul,
.menu :hover ul :hover ul :hover ul :hover ul :hover ul
{left:90px; top:-4px; background: #fff; padding:3px 0; border:1px solid 95d2ee; white-space:nowrap; width:93px; z-index:200; height:auto;}


body {
	margin-bottom: 0px;
	background-color: #FFFFFF;

}


H1 {
	font-family: Tahoma;
	font-size: 20px;
	color: #C85B92;
	font-weight: bold;
	line-height: 20px;
}

p {
	line-height: 150%;
	margin-top: 2;
	margin-bottom: 1;
	text-align:left;
}

td, textarea, input, select {
	font-family: Century Gothic;
	font-size: 11px;
	color: #5c5c5c;
	font-weight: normal;
	line-height: 14px;
	
}

.frame {
	border: 1px solid #E8E9D7;
}

.text1 {
	font-family: tahoma;
	font-size: 11px;
	color: #9ea91c;
	font-weight: bold;
}
.text2 {
	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #b3b3b3;
}
.text3 {
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #8C0051;
}
.text4 {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
}
.text5 {
	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #979076;
}
.text6 {
	font-family: tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #000080;
}
.text7 {
	font-family: tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #5c5c5c;
	line-height: 17px;
}
.text8 {

	font-family: tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #94AEC5;
	line-height: 17px;
}
.text9 {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #4E4E4E;
}

a:link {
	color: #8C0051;
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;

}
a:visited {
	color: #8C0051;
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;

}

a:hover {
	color: #9ea91c;
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}

a.a:link {
	font-family: tahoma;
	font-size: 14px;
	font-weight: bold;
	line-height: 16px;
	color: #8C0051;
	text-decoration: none;
}
a.a:visited {
	font-family: tahoma;
	font-size: 14px;
	font-weight: bold;
	line-height: 16px;
	color: #8C0051;
	text-decoration: none;
}
a.a:hover {
	font-family: tahoma;
	font-size: 14px;
	font-weight: bold;
	line-height: 16px;
	color: #9ea91c;
	text-decoration: none;
}

a.b:link {
	color: #FFFFFF;
	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}

a.b:visited {
	color: #FFFFFF;
	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}

a.b:hover {
	color: #FFFFFF;
	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: underline;
}

a.c:link {
	font-family: tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #53534b;
	text-decoration: none;
}
a.c:visited {
	font-family: tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #53534b;
	text-decoration: none;
}
a.c:hover {
	font-family: tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #53534b;
	text-decoration: underline;
}

a.d:link {



	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
a.d:visited {


	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
a.d:hover {


	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}

a.e:link {

	font-family: tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #71A2CB;
	text-decoration: underline;
}
a.e:visited {

	font-family: tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #71A2CB;
	text-decoration: underline;
}
a.e:hover {

	font-family: tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #81992B;
	text-decoration: none;
}

a.f:link {

	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #898989;
	text-decoration: underline;
}
a.f:visited {

	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #898989;
	text-decoration: underline;
}
a.f:hover {

	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #81992B;
	text-decoration: none;
}

a.g:link {

	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
a.g:visited {

	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
a.g:hover {

	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #FF6600;
	text-decoration: underline;
}

.inputstyle {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #5F726F;
	background-color: #E2EDEB;
	border: 1px solid #333333;
}


ul {list-style-type:none;}
